@charset "UTF-8";
/*----------------------------------------------------
	共通スタイル
----------------------------------------------------*/
.wideslider {
    width: 100%;
    text-align: left;
    position: relative;
    overflow: hidden;
}
 
.wideslider ul,
.wideslider ul li {
    float: left;
    display: inline;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
 
.wideslider ul li img {
    width: 100%;
    display: none;
}
 
.wideslider_base {
    top: 0;
    position: absolute;
}
.wideslider_wrap {
    top: 0;
    position: absolute;
    overflow: hidden;
 
}
.slider_prev,
.slider_next {
    top: 0;
    overflow: hidden;
    position: absolute;
    z-index: 100;
    cursor: pointer;
}
.slider_prev {background: #222 url(../img/prev.jpg) no-repeat right center;}
.slider_next {background: #222 url(../img/next.jpg) no-repeat left center;}
 
.pagination {
    bottom: 10px;
    left: 0;
    width: 100%;
    height: 15px;
    text-align: center;
    position: absolute;
    z-index: 200;
}

.pagination a {
    margin: 0 3px 10px;
    width: 12px;
    height: 12px;
    -webkit-border-radius: 12px;
             border-radius: 12px; 
    display: inline-block;
    overflow: hidden;
    background: #ffffff;
}
.pagination a.active {
    background: #E64343;
}
